glutRemoveMenuItem
Prev | GLUT | Next

## Name

glutRemoveMenuItem — remove the specified menu item.

## C Specification

`void `glutRemoveMenuItem`` | `(` | `int `entry`);`

## Python Specification

``glutRemoveMenuItem`` | `(` | ``entry`) → `None``

## Parameters

`entry`
  Index into the menu items of the current menu (1 is the topmost menu item).

## Description

glutRemoveMenuItem remove the entry menu item regardless of whether it is a menu entry or sub-menu trigger. `entry` must be between 1 and `glutGet(GLUT_MENU_NUM_ITEMS)` inclusive. Menu items below the removed menu item are renumbered.

## See Also

glutAddMenuEntry, glutAddSubMenu, glutChangeToMenuEntry, glutChangeToSubMenu

Prev | Up | Next
glutPostRedisplay | Home | glutRemoveOverlay